Bug 343321 - multiarch conflicts in tomoe
multiarch conflicts in tomoe
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tomoe (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:58 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.6.0-10.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 12:03:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:58:17 EDT
tomoe (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/gtk-doc/html/tomoe/TomoeCandidate.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeChar.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeConfig.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeContext.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeDict.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeQuery.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeReading.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeRecognizer.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeShelf.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/TomoeWriting.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/ix01.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8
  file /usr/share/gtk-doc/html/tomoe/tomoe-tomoe.html from install of tomoe-devel-0.6.0-3.fc8 conflicts with file from package tomoe-devel-0.6.0-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Jens Petersen 2007-10-21 22:22:33 EDT
Probably easiest just to move the docs a separate subpackage.
Comment 2 Jens Petersen 2007-10-21 22:56:06 EDT
(though I'm not really sure how useful it is for tomoe to be multilib)
Comment 3 Bill Nottingham 2007-10-22 16:16:22 EDT
It's a devel package, so it gets pulled in.
Comment 4 Bug Zapper 2008-04-04 10:13:24 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-11-26 03:02:00 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-08 23:58:47 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 8 Fedora Update System 2009-01-18 20:19:00 EST
tomoe-0.6.0-10.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tomoe-0.6.0-10.fc10
Comment 9 Fedora Update System 2009-01-18 20:19:03 EST
tomoe-0.6.0-10.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/tomoe-0.6.0-10.fc9
Comment 10 Fedora Update System 2009-01-21 16:29:04 EST
tomoe-0.6.0-10.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update tomoe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0760
Comment 11 Fedora Update System 2009-01-21 16:29:43 EST
tomoe-0.6.0-10.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tomoe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0770
Comment 12 Fedora Update System 2009-03-25 12:02:55 EDT
tomoe-0.6.0-10.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2009-03-25 12:13:44 EDT
tomoe-0.6.0-10.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.